Remove image preview dialog from UploadWizard
Closed, ResolvedPublic

Description

19.52 < marktraceur> Hey Commons! I'm staring at some code to update the appearance of the image preview dialogs in UploadWizard.
19.52 < marktraceur> My question for you is: Do you use those? We already have thumbnails next to each image, we're currently hypothesizing
                     that a slightly bigger thumbnail isn't terribly useful
16.46 < marktraceur>  https://commons.wikimedia.org/wiki/Commons:Village_pump/Proposals#Removing_lightbox_previews_in_UploadWizard <-- I have
                     met with no resistance, any opinions in here?
MarkTraceur updated the task description. (Show Details)
MarkTraceur raised the priority of this task from to Normal.
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 17 2015, 3:57 PM

Change 237689 had a related patch set uploaded (by MarkTraceur):
Use OOUI dialogs instead of jquery.ui

https://gerrit.wikimedia.org/r/237689

MarkTraceur moved this task from Next up to Doing on the Multimedia board.Sep 17 2015, 5:02 PM
MarkTraceur moved this task from Doing to Needs code review on the Multimedia board.
Nemo_bis updated the task description. (Show Details)Sep 18 2015, 6:24 AM
Nemo_bis set Security to None.

Change 239838 had a related patch set uploaded (by Bartosz Dziewoński):
Remove lightbox image preview dialogs

https://gerrit.wikimedia.org/r/239838

Change 239838 merged by jenkins-bot:
Remove lightbox image preview dialogs

https://gerrit.wikimedia.org/r/239838

Jdforrester-WMF closed this task as Resolved.Sep 21 2015, 2:48 PM
Jdforrester-WMF assigned this task to matmarex.
Jdforrester-WMF removed a project: Patch-For-Review.
matmarex reassigned this task from matmarex to MarkTraceur.Sep 21 2015, 2:48 PM
matmarex added a subscriber: matmarex.